[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.SelectedIndex

Selected index - number of the row selected for viewing or editing

## Declaration

Source position: dbgrids.pas line 473

`public property TCustomDBGrid.SelectedIndex: Integer read GetSelectedIndex write SetSelectedIndex;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .